redirect_node.edit_link:
  version: VERSION
  css:
    component:
      css/redirect_node.edit_link.css: {}
  js:
    js/redirect_node.edit_link.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
